BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #acacac; SCROLLBAR-SHADOW-COLOR: #acacac; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #f5f5f5; FONT-FAMILY: "??"; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; FONT-FAMILY: ??, Arial
}
P {
	MARGIN-TOP: 2px; FONT-SIZE: 12px; MARGIN-BOTTOM: 2px; COLOR: #555555; LINE-HEIGHT: 18px; FONT-FAMILY: "??"
}
A:link {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: ??, Arial; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0e3360; TEXT-DECORATION: none
}
SELECT.search {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: ??; HEIGHT: 18px
}
SELECT.post {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: ??
}
INPUT {
	BORDER-RIGHT: #bbb8ab 1px solid; BORDER-TOP: #bbb8ab 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #bbb8ab 1px solid; WIDTH: 105px; COLOR: #666666; BORDER-BOTTOM: #bbb8ab 1px solid; FONT-FAMILY: ??; HEIGHT: 18px
}
INPUT.addr {
	BORDER-RIGHT: #bbb8ab 1px solid; BORDER-TOP: #bbb8ab 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #bbb8ab 1px solid; WIDTH: 265px; COLOR: #666666; BORDER-BOTTOM: #bbb8ab 1px solid; FONT-FAMILY: ??; HEIGHT: 18px
}
INPUT.post {
	BORDER-RIGHT: #bbb8ab 1px solid; BORDER-TOP: #bbb8ab 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #bbb8ab 1px solid; WIDTH: 210px; COLOR: #666666; BORDER-BOTTOM: #bbb8ab 1px solid; FONT-FAMILY: ??; HEIGHT: 18px
}
INPUT.post2 {
	BORDER-RIGHT: #bbb8ab 1px solid; BORDER-TOP: #bbb8ab 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #bbb8ab 1px solid; WIDTH: 30px; COLOR: #666666; BORDER-BOTTOM: #bbb8ab 1px solid; FONT-FAMILY: ??; HEIGHT: 18px
}
TEXTAREA {
	BORDER-RIGHT: #bbb8ab 1px solid; BORDER-TOP: #bbb8ab 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; BACKGROUND: #ffffff; BORDER-LEFT: #bbb8ab 1px solid; WIDTH: 265px; COLOR: #666666; BORDER-BOTTOM: #bbb8ab 1px solid; FONT-FAMILY: ??
}
.news {
	FONT-SIZE: 12px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: ??, Arial; TEXT-DECORATION: none
}
.news A:link {
	FONT-SIZE: 12px; COLOR: #666666; PADDING-TOP: 3px; FONT-FAMILY: ??, Arial; TEXT-DECORATION: none
}
.news A:visited {
	COLOR: #666666; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.news A:hover {
	COLOR: #0e3360; PADDING-TOP: 3px; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ??, Arial; TEXT-DECORATION: none
}
.small A:link {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: ??, Arial; TEXT-DECORATION: none
}
.small A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.small A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
